 .u-section-1 {
  min-height: 580px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1026px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 461px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.49;
}

.u-section-1 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-size: 1.125rem;
  font-style: normal;
  text-transform: none;
  --text-color-var: #da5c74;
  font-weight: 700;
  margin: 29px 14px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  --text-color-var: #777272fc;
  font-weight: 700;
  margin: 11px 28px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  --text-color-var: #000000;
  margin: 28px 69px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  --color-var: #8cccb4;
  margin: 36px auto 0 0;
  padding: 6px 19px 6px 17px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 444px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 351px;
  --top-left-radius: 50px;
  left: -17px;
  right: auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    filter: none;
    --color-var: #5f9f89;
    min-height: 594px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-1 .u-text-1 {
    --text-color-var: #e25873;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    --text-color-var: #808080;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-1 {
    --hover-color-var: #d1e4dd;
    --color-var: #d1e4dd;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-size: 106%;
    min-height: 407px;
    background-repeat: no-repeat;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    --color-var: #86b6a4;
    min-height: 272px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    --text-color-var: #000000;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    --color-var: #8cccb4;
    --active-color-var: #8cccb4;
    padding-right: 17px;
    padding-left: 16px;
  }

  .u-section-1 .u-image-1 {
    width: 294px;
    left: auto;
    right: -30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    --color-var: #5f9f89;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 573px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 12px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 29px;
    margin-left: 29px;
    padding: 4px 12px 4px 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-1 .u-image-1 {
    left: -17px;
    right: auto;
  }
} .u-section-2 {
  min-height: 354px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 16px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 326px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.49;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 26px -105px 0 105px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  text-transform: none;
  line-height: 1.6;
  --text-color-var: #808080;
  font-size: 1rem;
  font-weight: 400;
  margin: 21px 28px 0 153px;
}

.u-section-2 .u-icon-1 {
  width: 25px;
  background-image: none;
  height: 25px;
  --border-color-var: #f1b5b8;
  margin: -26px auto 0 105px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 25px;
  background-image: none;
  height: 25px;
  --border-color-var: #f1b5b8;
  margin: 19px auto 0 105px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -25px 4px 0 153px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 18px 69px 0 153px;
}

.u-section-2 .u-icon-3 {
  width: 25px;
  background-image: none;
  height: 25px;
  --border-color-var: #f1b5b8;
  margin: -29px auto 0 104px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 22px 0 0 152px;
}

.u-section-2 .u-icon-4 {
  width: 25px;
  background-image: none;
  height: 25px;
  --border-color-var: #f1b5b8;
  margin: -25px auto 0 104px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  --text-color-var: #808080;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 26px 221px 0 152px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    filter: none;
    --color-var: #5f9f89;
    min-height: 293px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 940px) / 2) + 121px);
    margin-left: calc(((100% - 940px) / 2) + 53px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    --color-var: #86b6a4;
    min-height: 497px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 465px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 21px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -38px;
    margin-left: 22px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 45px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -38px;
    margin-right: 26px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 37px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -38px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 40px;
    margin-right: 21px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -38px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 47px;
    margin-right: -71px;
    margin-left: 71px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    --color-var: #5f9f89;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: -4px;
    margin-left: 26px;
  }

  .u-section-2 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-top: -41px;
    margin-left: 5px;
  }

  .u-section-2 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-top: 50px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-top: -26px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 12px;
    margin-left: 26px;
  }

  .u-section-2 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-top: -52px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 49px;
    margin-right: -2px;
    margin-left: 28px;
  }

  .u-section-2 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: -46px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 50px;
    margin-right: -5px;
    margin-left: 5px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 764px;
}

.u-section-3 .u-shape-1 {
  height: 234px;
  margin-top: -10px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 702px;
  margin: -186px auto 38px calc(((100% - 1140px) / 2)  + 184px);
}

.u-section-3 .u-image-1 {
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
  filter: none;
  background-image: url("images/LinkedInFotozugeschnitten.png");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-3 .u-layout-cell-2 {
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 0;
}

.u-section-3 .u-text-1 {
  --text-color-var: #808080;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 24px 8px 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px 34px 0 50px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  margin: 23px auto 0;
  padding: 6px 16px 8px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    --color-var: #e25873de;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2)  + 184px);
  }

  .u-section-3 .u-layout-cell-2 {
    --radius: 100px;
  }

  .u-section-3 .u-text-2 {
    width: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 687px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 25px;
    margin-left: 38px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 320px;
    margin: 27px 0 27px auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 344px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 26px 8px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-2 {
    width: 240px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }
} .u-section-4 {
  min-height: 406px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #808080;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 28px calc(((100% - 1140px) / 2)  + 353px) 0 calc(((100% - 1140px) / 2)  + 153px);
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)  + 253px) 0 calc(((100% - 1140px) / 2)  + 153px);
}

.u-section-4 .u-icon-1 {
  width: 16px;
  height: 16px;
  background-image: none;
  --text-color-var: #f1b5b8;
  margin: -123px auto 0 calc(((100% - 1140px) / 2)  + 153px);
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 16px;
  height: 16px;
  background-image: none;
  --text-color-var: #f1b5b8;
  margin: 10px auto 0 calc(((100% - 1140px) / 2)  + 153px);
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 16px;
  height: 16px;
  background-image: none;
  --text-color-var: #f1b5b8;
  margin: -68px auto 161px calc(((100% - 1140px) / 2)  + 153px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    filter: none;
    --color-var: #5f9f89;
  }

  .u-section-4 .u-text-1 {
    margin-top: 126px;
    margin-right: calc(((100% - 940px) / 2)  + 253px);
    margin-left: calc(((100% - 940px) / 2)  + 53px);
  }

  .u-section-4 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 153px);
    margin-left: calc(((100% - 940px) / 2) + 53px);
  }

  .u-section-4 .u-icon-1 {
    margin-top: -125px;
    margin-left: calc(((100% - 940px) / 2)  + 153px);
  }

  .u-section-4 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2)  + 153px);
  }

  .u-section-4 .u-icon-3 {
    margin-left: calc(((100% - 940px) / 2)  + 53px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    --color-var: #86b6a4;
    min-height: 428px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-right: calc(((100% - 720px) / 2)  + 86px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: calc(((100% - 720px) / 2)  + -16px);
    margin-left: calc(((100% - 720px) / 2)  + 16px);
  }

  .u-section-4 .u-icon-1 {
    margin-top: -123px;
    margin-left: calc(((100% - 720px) / 2)  + 23px);
  }

  .u-section-4 .u-icon-2 {
    margin-top: 9px;
    margin-left: calc(((100% - 720px) / 2)  + 23px);
  }

  .u-section-4 .u-icon-3 {
    margin-top: -69px;
    margin-bottom: 169px;
    margin-left: calc(((100% - 720px) / 2)  + 23px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    --color-var: #5f9f89;
  }

  .u-section-4 .u-text-1 {
    margin-top: 104px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-icon-1 {
    margin-top: -128px;
    margin-left: calc(((100% - 540px) / 2)  + 153px);
  }

  .u-section-4 .u-icon-2 {
    margin-left: calc(((100% - 540px) / 2)  + 153px);
  }

  .u-section-4 .u-icon-3 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 293px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-right: calc(((100% - 340px) / 2)  + -31px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-right: calc(((100% - 340px) / 2)  + -20px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-icon-1 {
    width: 12px;
    height: 12px;
    margin-top: -72px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-icon-2 {
    width: 12px;
    height: 12px;
    margin-top: -34px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-icon-3 {
    width: 12px;
    height: 12px;
    margin-top: -32px;
    margin-bottom: 114px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-5 {
  --color-var: #fbeced;
}

.u-section-5 .u-sheet-1 {
  min-height: 174px;
}

.u-section-5 .u-icon-1 {
  width: 51px;
  background-image: none;
  height: 51px;
  --border-color-var: #ec999d;
  margin: 26px auto 0 96px;
  padding: 4px;
}

.u-section-5 .u-icon-2 {
  width: 25px;
  height: 25px;
  --text-color-var: #ec999d;
  transform-origin: center center;
  color: rgb(236, 153, 157) !important;
  transform: scaleY(-1);
  margin: -50px 75px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  --text-color-var: #ec999d;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -16px 901px 0 154px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 10px -34px 39px 96px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-icon-1 {
    margin-top: 111px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 801px;
    margin-left: 54px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -7px;
    margin-right: 571px;
    margin-left: 64px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-icon-1 {
    margin-top: 158px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 455px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-5 .u-icon-1 {
    width: 35px;
    height: 35px;
    margin-top: 12px;
    padding: 3px;
  }

  .u-section-5 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-top: -35px;
    margin-right: -15px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -9px;
    margin-right: 205px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.625rem;
    margin: 8px 7px 22px;
  }
} .u-section-6 {
  background-image: linear-gradient(rgb(140, 204, 180), rgb(140, 204, 180));
  --color-var: #8cccb4;
}

.u-section-6 .u-sheet-1 {
  min-height: 648px;
}

.u-section-6 .u-group-1 {
  min-height: 222px;
  width: 931px;
  height: auto;
  margin: 55px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  --text-color-var: #808080;
  font-size: 1.875rem;
  margin: 16px 53px 0;
}

.u-section-6 .u-icon-1 {
  width: 17px;
  background-image: none;
  height: 17px;
  --border-color-var: #f1b5b8;
  margin: 17px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: -24px 18px 0 74px;
}

.u-section-6 .u-icon-2 {
  width: 17px;
  background-image: none;
  height: 17px;
  --border-color-var: #f1b5b8;
  margin: -109px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 17px;
  background-image: none;
  height: 17px;
  --border-color-var: #f1b5b8;
  margin: 12px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-icon-4 {
  width: 17px;
  background-image: none;
  height: 17px;
  --border-color-var: #f1b5b8;
  margin: 12px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-icon-5 {
  width: 17px;
  background-image: none;
  height: 17px;
  --border-color-var: #f1b5b8;
  margin: 11px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-shape-1 {
  height: 200px;
  transform-origin: center center;
  width: 631px;
  --radius: 25px;
  transform: scaleX(-1);
  margin: 97px auto 0 168px;
}

.u-section-6 .u-image-1 {
  width: 268px;
  height: 268px;
  object-position: 0% 50%;
  background-image: url("images/Bildschirmfoto2026-03-09um20.18.51.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -528px 56px 0 auto;
}

.u-section-6 .u-text-3 {
  --text-color-var: #808080;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 83px 350px 0 159px;
}

.u-section-6 .u-icon-6 {
  width: 48px;
  background-image: none;
  height: 48px;
  --color-var: #fbeced;
  margin: -30px auto 0 209px;
  padding: 3px;
}

.u-section-6 .u-text-4 {
  --text-color-var: #111111;
  line-height: 1.8;
  font-size: 0.875rem;
  width: 587px;
  margin: -12px auto 0;
}

.u-section-6 .u-icon-7 {
  width: 15px;
  background-image: none;
  height: 15px;
  --border-color-var: #f1b5b8;
  margin: -121px auto 0 257px;
  padding: 0;
}

.u-section-6 .u-icon-8 {
  width: 15px;
  background-image: none;
  height: 15px;
  --border-color-var: #f1b5b8;
  margin: 11px auto 0 257px;
  padding: 0;
}

.u-section-6 .u-icon-9 {
  width: 15px;
  background-image: none;
  height: 15px;
  --border-color-var: #f1b5b8;
  margin: 10px auto 0 257px;
  padding: 0;
}

.u-section-6 .u-icon-10 {
  width: 15px;
  background-image: none;
  height: 15px;
  --border-color-var: #f1b5b8;
  margin: 10px auto 0 257px;
  padding: 0;
}

.u-section-6 .u-icon-11 {
  width: 15px;
  background-image: none;
  height: 15px;
  --border-color-var: #f1b5b8;
  margin: 10px auto 60px 257px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    --color-var: #e25873de;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-2 {
    line-height: 2;
  }

  .u-section-6 .u-text-3 {
    margin-right: 250px;
    margin-left: 59px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --color-var: #8cccb4;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 16px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -23px;
    margin-right: -58px;
    margin-left: 58px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -107px;
    margin-left: 31px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 31px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 31px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 8px;
    margin-left: 31px;
  }

  .u-section-6 .u-shape-1 {
    height: 186px;
    width: 592px;
    margin-top: 80px;
    margin-left: 31px;
  }

  .u-section-6 .u-image-1 {
    width: 192px;
    height: 192px;
    margin-top: -186px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -177px;
    margin-right: 97px;
    margin-left: -8px;
  }

  .u-section-6 .u-icon-6 {
    width: 39px;
    height: 39px;
    margin-top: -27px;
    margin-left: 50px;
    padding: 2px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -3px;
    margin-right: 30px;
    margin-left: 103px;
  }

  .u-section-6 .u-icon-7 {
    margin-top: -123px;
    margin-left: 79px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: 10px;
    margin-left: 79px;
  }

  .u-section-6 .u-icon-9 {
    margin-top: 13px;
    margin-left: 79px;
  }

  .u-section-6 .u-icon-10 {
    margin-top: 9px;
    margin-left: 79px;
  }

  .u-section-6 .u-icon-11 {
    margin-top: 11px;
    margin-bottom: 59px;
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    --color-var: #8cccb4de;
  }

  .u-section-6 .u-group-1 {
    min-height: 288px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-group-1 {
    min-height: 199px;
    width: 353px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: -13px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-6 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-top: 8px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.625rem;
    line-height: 1.6;
    margin-top: -15px;
    margin-left: 47px;
  }

  .u-section-6 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-top: -112px;
    margin-left: 21px;
  }

  .u-section-6 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-top: 18px;
    margin-left: 21px;
  }

  .u-section-6 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: 17px;
    margin-left: 21px;
  }

  .u-section-6 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-top: 18px;
    margin-left: 21px;
  }

  .u-section-6 .u-shape-1 {
    height: 127px;
    width: 314px;
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    width: 131px;
    height: 131px;
    margin-top: -264px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    margin-top: -119px;
  }

  .u-section-6 .u-icon-6 {
    width: 31px;
    height: 31px;
    margin-top: -24px;
    margin-left: 0;
    padding: 1px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.625rem;
    margin-top: -2px;
    margin-right: -15px;
    margin-left: 50px;
  }

  .u-section-6 .u-icon-7 {
    margin-top: -90px;
    margin-left: 35px;
  }

  .u-section-6 .u-icon-8 {
    margin-top: 5px;
    margin-left: 35px;
  }

  .u-section-6 .u-icon-9 {
    margin-top: 22px;
    margin-left: 35px;
  }

  .u-section-6 .u-icon-10 {
    margin-top: 3px;
    margin-left: 35px;
  }

  .u-section-6 .u-icon-11 {
    margin-top: -50px;
    margin-bottom: 60px;
    margin-left: 35px;
  }
} .u-section-7 {
  --color-var: #ffffff;
}

.u-section-7 .u-sheet-1 {
  min-height: 622px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 42px 253px 0 -253px;
}

.u-section-7 .u-list-1 {
  width: 1020px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 27px 0 auto;
}

.u-section-7 .u-repeater-1 {
  min-height: 334px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #808080;
  margin: -17px 421px 0 71px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  filter: none;
  background-image: none;
  --color-var: #fbeced;
  margin: -32px auto 0 -10px;
  padding: 3px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: -30px 9px 0 71px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #808080;
  margin: -17px 421px 0 71px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  filter: none;
  --color-var: #fbeced;
  margin: -32px auto 0 -10px;
  padding: 3px;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  margin: -30px 9px 0 71px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #808080;
  margin: -17px 421px 0 71px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: -32px auto 0 -10px;
  padding: 3px;
}

.u-section-7 .u-text-7 {
  font-size: 1rem;
  margin: -30px 9px 0 71px;
}

.u-section-7 .u-text-8 {
  --text-color-var: #808080;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 21px 268px 0 166px;
}

.u-section-7 .u-text-9 {
  font-weight: 400;
  --text-color-var: #111111;
  font-size: 1rem;
  margin: 9px 339px 0 161px;
}

.u-section-7 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  --color-var: #fddbe3;
  --active-color-var: #fddbe3;
  margin: 17px auto 56px 161px;
  padding: 6px 16px 8px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    margin-right: 381px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 381px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 381px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 168px;
    margin-left: 66px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 239px;
    margin-left: 61px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 61px;
    --hover-color-var: #fddbe3;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-top: 56px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-2 {
    margin-right: 192px;
  }

  .u-section-7 .u-icon-1 {
    width: 54px;
    height: 54px;
    margin-top: -15px;
    margin-left: 0;
    padding: 2px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -37px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 192px;
  }

  .u-section-7 .u-icon-2 {
    width: 54px;
    height: 54px;
    margin-top: -15px;
    margin-left: 0;
    padding: 2px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -37px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 192px;
  }

  .u-section-7 .u-icon-3 {
    width: 54px;
    height: 54px;
    margin-top: -15px;
    margin-left: 0;
    padding: 2px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -37px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 16px;
    margin-right: -21px;
    margin-left: 35px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 12px;
    margin-left: 68px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-left: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 12px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 12px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 18px;
    margin-right: 30px;
    margin-left: -30px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 273px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: -1px;
    margin-left: 50px;
    font-size: 0.875rem;
  }

  .u-section-7 .u-icon-1 {
    width: 31px;
    height: 30px;
    margin-top: -10px;
    margin-left: 9px;
    padding: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -19px;
    margin-right: 22px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: -1px;
    margin-left: 50px;
    font-size: 0.875rem;
  }

  .u-section-7 .u-icon-2 {
    width: 31px;
    height: 30px;
    margin-top: -10px;
    margin-left: 9px;
    padding: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -19px;
    margin-right: 22px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: -1px;
    margin-left: 50px;
    font-size: 0.875rem;
  }

  .u-section-7 .u-icon-3 {
    width: 31px;
    height: 30px;
    margin-top: -10px;
    margin-left: 9px;
    padding: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -19px;
    margin-right: 22px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 22px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.625rem;
    width: 240px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 22px;
    margin-left: auto;
    margin-bottom: 31px;
    padding-top: 5px;
    padding-bottom: 7px;
  }
} .u-section-8 {
  background-image: linear-gradient(rgb(140, 204, 180), rgb(140, 204, 180));
  --color-var: #8cccb4;
}

.u-section-8 .u-sheet-1 {
  min-height: 181px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 30px -166px 0 166px;
}

.u-section-8 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  margin: 17px auto 46px 166px;
  padding: 3px 21px 4px 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    --color-var: #e25873de;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    --color-var: #8cccb4;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: -77px;
    margin-left: 77px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 49px;
    margin-left: 77px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    --color-var: #8cccb4de;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-top: 13px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 22px;
    padding-right: 8px;
    padding-left: 6px;
  }
} .u-section-9 {
  min-height: 605px;
}

.u-section-9 .u-image-1 {
  width: 114px;
  height: 114px;
  background-image: url("images/ChatGPTImage6.Apr.202612_49_48.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 calc(((100% - 1140px) / 2)  + 87px);
}

.u-section-9 .u-icon-1 {
  width: 26px;
  height: 26px;
  --text-color-var: #ec999d;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  color: rgb(236, 153, 157) !important;
  margin: -95px calc(((100% - 1140px) / 2)  + 44px) 0 auto;
  padding: 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.8;
  --text-color-var: #ec999d;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -23px calc(((100% - 1140px) / 2)  + 766px) 0 calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  line-height: 1.8;
  --text-color-var: #ec999d;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 calc(((100% - 1140px) / 2)  + 101px) 0 calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 30px calc(((100% - 1140px) / 2)  + 23px) 0 calc(((100% - 1140px) / 2)  + 72px);
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 21px calc(((100% - 1140px) / 2)  + 16px) 0 calc(((100% - 1140px) / 2)  + 72px);
}

.u-section-9 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 22px calc(((100% - 1140px) / 2)  + 16px) 0 calc(((100% - 1140px) / 2)  + 72px);
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  margin-left: calc(((100% - 1140px) / 2)  + 72px);
  margin-right: calc(((100% - 1140px) / 2)  + 16px);
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-9 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px calc(((100% - 1140px) / 2)  + 16px) 60px calc(((100% - 1140px) / 2)  + 72px);
}

@media (max-width: 1199px) {
   .u-section-9 {
    filter: none;
    --color-var: #5f9f89;
  }

  .u-section-9 .u-image-1 {
    margin-top: 62px;
    margin-left: calc(((100% - 940px) / 2)  + 87px);
  }

  .u-section-9 .u-icon-1 {
    margin-right: calc(((100% - 940px) / 2) + 44px);
  }

  .u-section-9 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 666px);
    margin-left: calc(((100% - 940px) / 2) + 112px);
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 1px);
    margin-left: calc(((100% - 940px) / 2) + 112px);
  }

  .u-section-9 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-4 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-5 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-6 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-text-7 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    --color-var: #86b6a4;
    min-height: 631px;
  }

  .u-section-9 .u-image-1 {
    width: 104px;
    height: 104px;
    margin-top: 35px;
    margin-left: calc(((100% - 720px) / 2)  + 22px);
  }

  .u-section-9 .u-icon-1 {
    width: 19px;
    height: 19px;
    margin-top: -104px;
    margin-right: calc(((100% - 720px) / 2)  + 45px);
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -8px;
    margin-right: calc(((100% - 720px) / 2)  + 416px);
    margin-left: calc(((100% - 720px) / 2)  + 142px);
  }

  .u-section-9 .u-text-2 {
    line-height: 1.4;
    font-size: 1rem;
    width: 435px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 26px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 17px;
    margin-right: calc(((100% - 720px) / 2)  + 22px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin: 14px calc(((100% - 720px) / 2)  + 45px) 46px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    --color-var: #5f9f89;
  }

  .u-section-9 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2)  + 87px);
  }

  .u-section-9 .u-icon-1 {
    margin-right: calc(((100% - 540px) / 2) + 45px);
  }

  .u-section-9 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: calc(((100% - 540px) / 2) + 326px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-4 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-text-7 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 518px;
  }

  .u-section-9 .u-image-1 {
    width: 63px;
    height: 63px;
    margin-top: 16px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-top: -70px;
    margin-right: calc(((100% - 340px) / 2)  + 13px);
  }

  .u-section-9 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 2px;
    margin-right: calc(((100% - 340px) / 2)  + 103px);
    margin-left: calc(((100% - 340px) / 2)  + 75px);
  }

  .u-section-9 .u-text-2 {
    font-size: 0.625rem;
    font-weight: 700;
    width: auto;
    margin-right: calc(((100% - 340px) / 2)  + 6px);
    margin-left: calc(((100% - 340px) / 2)  + 75px);
  }

  .u-section-9 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 23px;
    margin-right: calc(((100% - 340px) / 2)  + -7px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-text-4 {
    font-size: 0.625rem;
    width: 340px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-5 {
    font-size: 0.625rem;
    width: 340px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-6 {
    font-size: 0.625rem;
    width: 340px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-7 {
    font-size: 0.625rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 51px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 780px;
}

.u-section-10 .u-text-1 {
  background-image: none;
  text-transform: none;
  width: 894px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 44px auto 0;
}

.u-section-10 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 0;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  padding: 8px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 136px;
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-text-2 {
  margin: 0;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  padding: 8px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 136px;
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  padding: 8px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 136px;
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  padding: 8px;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 136px;
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-10 .u-text-5 {
  margin-bottom: 0;
}

.u-section-10 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 25px 30px;
}

.u-section-10 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  padding: 8px;
}

.u-section-10 .u-accordion-pane-5 {
  min-height: 136px;
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px;
}

.u-section-10 .u-text-7 {
  font-size: 1rem;
  margin: 92px 0 0;
}

.u-section-10 .u-text-8 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  --border-color-var: #da5c74de;
  --border-active-color-var: #da5c74de;
  margin: 30px auto 60px;
  padding: 4px 21px 4px 19px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    width: 720px;
  }

  .u-section-10 .u-accordion-1 {
    width: 720px;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-10 .u-accordion-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-accordion-1 {
    width: 340px;
    margin-top: 17px;
  }

  .u-section-10 .u-accordion-link-1 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-accordion-link-2 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-accordion-link-3 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-accordion-link-4 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-accordion-link-5 {
    font-size: 0.625rem;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 41px;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.625rem;
    width: 210px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 42px;
  }
}